function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("description","queueinfo");
x.t("end-call","parameters");
x.t("total","size");
x.t("queue","size");
x.t("queue","declaration");
x.t("queueinfo","size");
x.t("queueinfo","reference");
x.t("queueinfo","tibems_long");
x.t("tibems-status","end-call");
x.t("size","cobol");
x.t("size","returning");
x.t("size","function");
x.t("size","pending");
x.t("tibems_status","tibemsqueueinfo_getpendingmessagesize");
x.t("cobol","call");
x.t("tibemsqueueinfo_getpendingmessagesize","tibemsqueueinfo_getpendingmessagesize");
x.t("tibemsqueueinfo_getpendingmessagesize","function");
x.t("tibemsqueueinfo_getpendingmessagesize","tibco");
x.t("tibemsqueueinfo_getpendingmessagesize","tibemsqueueinfo");
x.t("tibemsqueueinfo_getpendingmessagesize","using");
x.t("returning","tibems-status");
x.t("parameters","parameter");
x.t("messages","queue");
x.t("messages","location");
x.t("function","stores");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","administration");
x.t("stores","size");
x.t("purpose","total");
x.t("reference","size");
x.t("tibco","software");
x.t("pending","messages");
x.t("value","queueinfo");
x.t("declaration","tibems_status");
x.t("location","tibemstopicinfo_getpendingmessagesize");
x.t("page","516");
x.t("tibemsqueueinfo","queueinfo");
x.t("tibemsqueueinfo","tibemsqueueinfo_getpendingmessagesize");
x.t("administration","tibemsqueueinfo");
x.t("tibems_long","size");
x.t("call","tibemsqueueinfo_getpendingmessagesize");
x.t("call","call");
x.t("516","tibco");
x.t("using","value");
x.t("tibemstopicinfo_getpendingmessagesize","page");
}
